<?php

namespace App\Models;


/**
 * Class MaternityMatronOrder
 * @package App\Models
 * 月嫂订单
 */
class MaternityMatronOrder extends Order
{

    function __construct() {
        parent::__construct("maternity_matron_order");
        $fillable = [
            'level', // 月嫂等级
            'expected_date', // 预产期
            'server_time', // 服务时间
            'special_demand', // 特殊需求
            'remark', // 商家备注
        ];
        parent::mergeFillable(parent::getFillable(), $fillable);
    }

    /**
     * 获取评论
     */
    public function comments()
    {
        return $this->hasMany('App\Comment');
    }
}
